/*
Theme Name: Theia
Theme URI: http://www.theia.co.nz/
Description: Child theme of WooThemes Biznizz for <a href="http://www.theia.co.nz/">Theia</a>.
Author: Dennis Zeng
Author URI: http://www.theia.co.nz/
Template: biznizz
Version: 1.0.0
Tags: woothemes

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU/GPL Version 2 or later. http://www.gnu.org/licenses/gpl.html

*/

@import url("../biznizz/style.css");

html p {
  line-height:normal;
}
.clear {
  clear:both;
}
.fullwidth {
  width:100% !important;
}
/* Header */
#header {
  background:#fff;
  border:none;
}
#top {
  padding:0 0 20px 0;
  width:94%;
  margin:0 auto;
}
.col-full {
  width:90%;
}
/* Home */

.home #content {
  padding-bottom:0;
}
.homeslideshow {
  margin-top:8px;
  box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
  -webkit-box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
  -moz-box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
}
.slideshow-description {
  text-shadow:none;
  font-size:6em !important;
}
#homepjc-slideshow .frs-caption h4, #homepjc-slideshow .frs-caption-inner h4 {
  font-weight:normal !important;
  font-size:7em !important;
}
.frs-wrapper .frs-caption.frs-caption-position-left .frs-caption-inner {
  vertical-align:bottom !important;
}
.titlebg img {
  width:100%;
}
.menucontent .widget {
  margin-bottom:0;
  padding-bottom:0;
  background:none;
}
.menucontent .widget_woothemes_features .features .feature {
  width:48%;
  margin-right:2%;
  float:left;
}
.menucontent .widget_woothemes_features .features .feature img {
  width:100%;
  height:100%;
}
.menucontent .widget_woothemes_features .features .last {
  margin-right:0;
}
.menucontent .feature-title {
  text-align:center;
  margin:0;
  padding:.5em 0;
  background:rgba(40,167,225,.8);
  position:relative;
  top:-2.1em;
}
.menucontent .feature-title a {
  color:#fff;
}
.menucontent .feature a:hover {
  opacity:.7;
  filter: alpha(opacity=70);
}
.productcontent {
  background:#fff;
}
.frs-slideshow-container .frs-wrapper.frs-skin-default ul.frs-bullets li.frs-bullets-active {
  background:none !important;
  border:2px solid #59b4e6;
}
.frs-slideshow-container .frs-wrapper.frs-skin-default ul.frs-bullets li {
  background:none !important;
  border:2px solid #fff;
}
.frs-slideshow-container .frs-skin-default .frs-bullets-wrapper {
  margin-top:-3em;
}
.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image img {
  float:left !important;
  margin-left:55% !important;
}
.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
  width:55% !important;
  top:1.5em !important;
}
.slideshow_container .slideshow_button.slideshow_previous {
  left:-3em !important;
}
.slideshow_container .slideshow_button.slideshow_next {
  right:-3em !important;
}
.slideshow_container_style-light .slideshow_description_box {
  background:none !important;
}
.slideshow_title {
  color:#28a7e1 !important;
  text-align:left !important;
  margin:.4em !important;
}
.slideshow_description {
  color:#000 !important;
  text-align:left !important;
}
.slideshow_container_style-light .slideshow_description_box div.slideshow_description {
  max-height:126px;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:7;
  -webkit-box-orient:vertical;
}

/* Nav */
#navigation {
  padding:4.6em 0 0 0;
  font-size:2em;
}
.nav a {
  color:#777674;
  font-weight:normal;
}
.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.sfHover {
  color:#59b4e6;
}

/* Footer */
#footer {
  background:url("/customimg/footer_bg.jpg");
  text-shadow:none;
  color:#fff;
  box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
  -webkit-box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
  -moz-box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
}
#footer-widgets .block{
  width:32%;
  margin-right:2%;
}
#footer #footer-widgets .widget a {
  color:#fff;
  text-decoration:none;
}
#footer #footer-widgets .widget a:hover {
  color:#fff;
  text-decoration:underline;
}

/* Page */
.page-header img {
  width:100%;
  position:relative;
}
.img-shadow {
  box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
  -webkit-box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
  -moz-box-shadow:0 0 5px 5px rgba(0,0,0,0.3);
}

/* Contact Us Page */
.contact-content {
  font-size:2em;
  max-width:900px;
  margin:0 auto;
}
.contact-content a {
  color:#869299;
}
.contact-content a:hover {
  text-decoration:underline;
}

/* Anout Us Page */
.aboutus-content img {
  width:100%;
  padding:0;
  border:none;
  background:none;
}

/* Menu Page */
.menu-menus {
  width:94%;
  margin:0 auto;
  font-size:2em;
  margin-top:-2.6em;
  margin-bottom:2.6em;
}

.menu-content {
  background:#fff;
}
.menu-content img {
  width:100%;
  padding:0;
  border:none;
  background:none;
}
.menu-list-box {
  padding:40px 0;
  line-height:normal;
}
.memu-list-title {
  color:#59b4e6;
  margin-bottom:.6em;
  font-size:2.4em;
}
.memu-list-description {
  color:#777573;
  font-size:1.5em;
  margin-bottom:.6em;
}
.memu-list-price {
  color:#070506;
  font-size:2em;
  margin-bottom:1.4em;
}
.menu-list-box p.last {
  margin-bottom:0;
}
.menu-list-box p.space {
  margin-bottom:.6em;
}